Tidak dapat menggunakan Lync untuk Mac 2011. PAC file dengan benar

Masalah ini terjadi di lingkungan yang menggunakan berkas konfigurasi otomatis (PAC) proxy. Masalah ini terjadi karena. Berkas PAC dipilah secara tidak benar.

Pemecahan masalah

Untuk mengatasi masalah ini, instal pembaruan untuk Lync untuk Mac 2011 14.0.11.

Perlu bantuan lainnya?

Kembangkan keterampilan Anda
Jelajahi pelatihan
Dapatkan fitur baru terlebih dahulu
Gabung Microsoft Insider

Apakah informasi ini bermanfaat?

Terima kasih atas umpan balik Anda!

Terima kasih atas umpan balik Anda! Sepertinya menghubungkan Anda ke salah satu agen dukungan Office kami akan sangat membantu.

×